.view[name='notifications'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1831;
}
.view[name='notifications'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.view[name='notifications'] > .header > .side > .button {
    padding: 24px;
}
.view[name='notifications'] > .header > .side > .button > img {
    display: block;
    height: 16px;
}
.view[name='notifications'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.view[name='notifications'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    vertical-align: middle;
}
.view[name='notifications'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    padding: 16px 24px;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    text-align: center;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.seen {
    opacity: 0.7;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:not(:last-child) td {
    border-bottom: 8px solid #1b1b1b;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.seen > .dot {
    display: none;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not(.seen) > .dot {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-top: 9px;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not(.seen) > .body {
    width: calc(100% - 14px);
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .body {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 8px;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .createdAt {
    clear: both;
}
.view[name='notifications'] > .content > .tableWrapper > .fTable > .footer > .pagination {
    text-align: center;
    margin-top: 8px;
}

@media (max-width: 799px) {
    .view[name='notifications'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .view[name='notifications'] {
        width: 480px;
    }
}